Subject: [codec] Handbook of subjective testing practical procedures

From: "Christian Hoene" <[email-masked]>
Date: Fri, 28 Jan 2011 11:35:19 +0100

Hi,

for those how are interested in codec testing, I would like to bring the
attention to newly finished standard draft TD 477 of ITU-T study group 12:
http://www.itu.int/md/T09-SG12-110118-TD-GEN-0477/en . It will be a standard
in about three months' time and then available to the public. Currently,
only people with TIES account can access it.
Thanks to Paolo Usai and Catherine Quinquis, who have written this excellent
handbook.

With best regards,
 Christian Hoene

---------------------------------------------------------------
Dr.-Ing. Christian Hoene
Interactive Communication Systems (ICS), Universität Tübingen 
Sand 13, 72076 Tübingen, Germany, Phone +49 7071 2970532 
http://www.net.uni-tuebingen.de/